<div class="row">
    <div class="col d-flex justify-content-between align-items-center">
        <h2 class="m-0">{{title}}</h2>
        <div class="cancel pointer" (click)="close()"></div>
    </div>
</div>
<div class="mt-2">
    <ng-content></ng-content>
</div>